## haskell-hspec-hedgehog 0.0.1.2

=== debian/changelog ===
haskell-hspec-hedgehog (0.0.1.2-5) unstable; urgency=medium

  * Declare compliance with Debian policy 4.6.2
  * Sourceful upload for GHC 9.4

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sun, 10 Sep 2023 10:41:04 +0300

haskell-hspec-hedgehog (0.0.1.2-4) unstable; urgency=medium

  * Disable RTS on riscv64

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 18 Aug 2023 09:01:06 +0200

haskell-hspec-hedgehog (0.0.1.2-3) unstable; urgency=medium

  * Disable RTS -N on non-SMP arches

 -- Scott Talbert <swt@techie.net>  Sun, 31 Jul 2022 00:06:28 -0400

haskell-hspec-hedgehog (0.0.1.2-2) unstable; urgency=medium

  * Post-NEW source-only upload

 -- Scott Talbert <swt@techie.net>  Sat, 30 Jul 2022 20:50:29 -0400

haskell-hspec-hedgehog (0.0.1.2-1) unstable; urgency=low

  * Initial release

 -- Scott Talbert <swt@techie.net>  Thu, 28 Jul 2022 16:08:45 -0400
