## haskell-hspec-hedgehog 0.1.1.0

=== debian/changelog ===
haskell-hspec-hedgehog (0.1.1.0-1) unstable; urgency=medium

  [ wuruilong <wuruilong@loongson.cn> ]
  * Add support for loong64 (Closes: #1069701, Closes: #1072670)

  [ Gianfranco Costamagna ]
  * Tweak patch to be more generic

  [ Ilias Tsitsimpis ]
  * Declare compliance with Debian policy 4.7.0
  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Fri, 04 Oct 2024 09:46:16 +0300
