=== debian/control ===
--- 
+++ 
@@ -8,32 +8,28 @@
  cdbs,
  ghc (>= 9.4),
  ghc-prof,
- libghc-hunit-dev (>= 1.5),
- libghc-hunit-dev (<< 2),
- libghc-hunit-prof,
  libghc-quickcheck2-dev (>= 2.9.2),
  libghc-quickcheck2-dev (<< 3),
  libghc-quickcheck2-prof,
  libghc-hedgehog-dev (>= 1.0.2),
  libghc-hedgehog-dev (<< 2),
  libghc-hedgehog-prof,
- libghc-hspec-dev (>= 2.4.4),
+ libghc-hspec-dev (>= 2.11.0),
  libghc-hspec-dev (<< 3),
  libghc-hspec-prof,
- libghc-hspec-core-dev (>= 2.4.4),
+ libghc-hspec-core-dev (>= 2.11.0),
  libghc-hspec-core-dev (<< 3),
  libghc-hspec-core-prof,
  libghc-splitmix-dev (>= 0.0.1),
  libghc-splitmix-dev (<< 1),
  libghc-splitmix-prof,
 Build-Depends-Indep: ghc-doc,
- libghc-hunit-doc,
  libghc-quickcheck2-doc,
  libghc-hedgehog-doc,
  libghc-hspec-doc,
  libghc-hspec-core-doc,
  libghc-splitmix-doc,
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Homepage: https://github.com/parsonsmatt/hspec-hedgehog#readme
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-hspec-hedgehog
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-hspec-hedgehog]
