=== debian/rules ===
--- 
+++ 
@@ -5,5 +5,9 @@
 DEB_CABAL_PACKAGE = hspec-hedgehog
 DEB_DEFAULT_COMPILER = ghc
 
+ifeq (no,$(shell ghc --info | grep -q 'Support SMP.*NO' && echo no))
+       DEB_SETUP_GHC_CONFIGURE_ARGS += -f-smp
+endif
+
 include /usr/share/cdbs/1/rules/debhelper.mk
 include /usr/share/cdbs/1/class/hlibrary.mk
