## haskell-hspec-hedgehog 0.3.0.0

=== debian/changelog ===
haskell-hspec-hedgehog (0.3.0.0-1) unstable; urgency=medium

  [ Scott Talbert ]
  * Build using dh-haskell

  [ Clint Adams ]
  * New upstream version.

 -- Clint Adams <clint@debian.org>  Tue, 13 Jan 2026 18:39:12 -0500
