=== debian/control ===
--- 
+++ 
@@ -3,16 +3,15 @@
 Uploaders: Scott Talbert <swt@techie.net>
 Priority: optional
 Section: haskell
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper-compat (= 13),
  haskell-devscripts-minimal | haskell-devscripts (>= 0.13),
- cdbs,
+ dh-sequence-haskell,
  ghc (>= 9.4),
  ghc-prof,
  libghc-quickcheck2-dev (>= 2.9.2),
  libghc-quickcheck2-dev (<< 3),
  libghc-quickcheck2-prof,
- libghc-hedgehog-dev (>= 1.0.2),
- libghc-hedgehog-dev (<< 2),
+ libghc-hedgehog-dev (>= 1.5),
  libghc-hedgehog-prof,
  libghc-hspec-dev (>= 2.11.0),
  libghc-hspec-dev (<< 3),
@@ -29,8 +28,8 @@
  libghc-hspec-doc,
  libghc-hspec-core-doc,
  libghc-splitmix-doc,
-Standards-Version: 4.7.0
-Homepage: https://github.com/parsonsmatt/hspec-hedgehog#readme
+Standards-Version: 4.7.3
+Homepage: https://github.com/hspec/hspec-hedgehog#readme
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-hspec-hedgehog
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-hspec-hedgehog]
 X-Description: Integrate Hedgehog and Hspec!
